---
la:
  simple_form:
    hints:
      account:
        unlocked: Homines tibi sine approbātiōnis postulātiōne sequī poterunt. Dēlēgās, sī rogātiōnēs sequendī recēnseāre vīs et utrum novōs sectātōrēs accipere an repudiāre mālīs.
